Добро пожаловать в наше сообщество!
Skripters.Info - небольшой форум для вэб-мастеров на котором вам предоставляется широкий выбор скриптов, плагинов, стилей и много чего еще для запуска собственного проекта: интернет-магазина, форума, корпоративного сайта, продающего лендинга. Здесь вы найдете много решений по заработку в интернет. Сможете продать или купить нужное вам решение для старта своего веб-проекта. Опытные пользователи проконсультируют вас если вы вначале пути, подскажут как лучше, помогут в установке и настройке.
  • Здравствуйте, Гость!
    01 Ноября 2021 года в промежутке с 4:00 до 5:00 по московскому времени у нашего провайдера будут проводиться срочные работы по обновлению программного обеспечения на маршрутизаторе. Ожидается кратковременная недоступность серверов по сети (до 15 мин). Эти меры необходимы для обеспечения безопасности и стабильной работы серверов в дальнейшем.
XenForo 2.0.0 Release Candidate 2 Nulled

XenForo 2.0.0 Release Candidate 2 Nulled 2.0.0 RC 2

Нет прав для скачивания
Сегодня мы рады сообщить, что продолжаем двигаться к стабильному и поддерживаемому выпуску XenForo 2.0, выпустив Release Candidate 2.

После всех бета-версий функциональность уже более полная, а сообщений об ошибках всё меньше, что позволяет судить о стабильности XenForo 2.0 и перейти в стадию релиз кандидата для проверки данного предположения.

Если в течение этого периода не будет обнаружено серьезных ошибок, то XenForo 2.0 будет выпущен как стабильный и поддерживаемый. Если будут обнаружены ошибки, которые считаются достаточно важными для задержки релиза, мы увидим еще один релиз кандидат и так до тех пор, пока не будут обнаружены и устранены все серьёзные ошибки.

Всем пользователя, работающим на предыдущих версиях XenForо 2.0, настоятельно рекомендуем обновиться до Release Candidate 2.

Еще раз обратите внимание на следующие предупреждения:

XenForo 2.0 - это значительное обновление с 1.x. Плагины и изменения, сделанные в XenForo 1.x, не будут совместимы. Настройки стилей должны быть отменены и не будет поддерживаться после обновления. Мы настоятельно рекомендуем сделать резервную копию перед попыткой обновления.

Это бета-версия программного обеспечения. Официальная поддержка не оказывается. Мы не рекомендуем использовать его на рабочем форуме.

Системные требования для установки:
  • PHP 5.4 или новее
  • MySQL 5.5 и новее
  • 27.jpg.png
    27.jpg.png
    3,6 KB · Просмотры: 7
Автор
alexmillern
Скачивания
10
Просмотры
140
Первый выпуск
Обновление
Оценка
0,00 звёзд 0 оценок
Сверху